<?xml version="1.0" encoding="utf-8"?>
<metafile client="api">
	<name>Italiano (it-IT)</name>
	<version>4.1.5.1</version>
	<creationDate>Giugno 2022</creationDate>
	<author>Italian Translation Team</author>
	<authorEmail>giovanni.genovino@community.joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<copyright>(C) 2020 Open Source Matters, Inc.</copyright>
	<license>GNU General Public License version 2 or later; see LICENSE.txt</license>
	<description><![CDATA[it-IT api language]]></description>
	<metadata>
		<name>Italiano (it-IT)</name>
		<nativeName>Italiano (it-IT)</nativeName>
		<tag>it-IT</tag>
		<rtl>0</rtl>
		<locale>it_IT.utf8, it_IT.UTF-8, it_IT, ita_IT, it, italian, italian-it, IT, ita, italy, it_IT.UTF-8@euro, Italian_Standard, it-IT</locale>
		<firstDay>0</firstDay>
		<weekEnd>0,6</weekEnd>
		<calendar>gregorian</calendar>
	</metadata>
	<params/>
</metafile>
